.right-contents-area {
    background: #FAFAFA;
    display: flex;
    
}
.setting-wrap1 {
    width: 65%;
    padding: 0px 20px 0px 20px;
}
.setting-wrap2 {
    width: 35%;
    padding: 0px 20px 0px 20px;
}

.right-wrap {
    border-left: solid 1px #bfbfbf;
    height: 800px;
    padding:30px;
}

.setting-list {
    width: 100%;
    margin-bottom: 40px;
    display: flex;
}
.setting-input {
    width: 380px;
    height: 46px;
    margin-right: 10px;
    border: solid 1px #bfbfbf;
    color: #797979;
    font: 400 16px "Noto Sans KR";
    padding-left: 10px;
    border-radius: 5px;
}
.setting-input::placeholder{
    color: #bfbfbf;
}
.setting-btn {
    width: 50px !important;
    height: 50px;
    background: #01114c;
    color: white;
    border-radius: 5px;
    border: solid 1px #01114c;
    cursor: pointer;
    font: 400 14px "Noto Sans KR";
}
.setting-btn:hover {
    background: white;
    color: #01114c;
    font: 500 14px "Noto Sans KR";
}

#table1 td {
    height: 40px;
}

.main-tbody-wrap{
    /* width: 438px !important; */
    overflow: auto !important;
    max-height: 800px !important;
    border: 1px solid #01114c;
    border-radius: 7px;
    margin-top: 10px;
}
.tbody-wrap{
    width: 438px !important;
    overflow: auto !important;
    max-height: 450px !important;
    border: 1px solid #01114c;
    border-radius: 7px;
    margin-top: 10px;
}
.floor-tbody-wrap{
    width: 438px !important;
    overflow: auto !important;
    max-height: 450px !important;
    border: 1px solid #01114c;
    border-radius: 7px;
    margin-top: 10px;
}
#admin-popup {
    width: 520px;
   
    border-radius: 20px;
    background: white;
    border: solid 1px #01114c;
    position: fixed; left: 50%; margin-left: -260px; top: 50%; margin-top: -300px; 
    z-index: 9999;
    display: none;
}
#first-password-popup {
    width: 520px;
   
    border-radius: 20px;
    background: white;
    border: solid 1px #01114c;
    position: fixed; left: 50%; margin-left: -260px; top: 50%; margin-top: -300px; 
    z-index: 9999;
    display: none;
}
#setting-app-popup {
    width: 520px;
   
    border-radius: 20px;
    background: white;
    border: solid 1px #01114c;
    position: fixed; left: 50%; margin-left: -260px; top: 50%; margin-top: -300px; 
    z-index: 9999;
    display: none;
}

#coordinate-setting-popup {
    width: 520px;
   
    border-radius: 20px;
    background: white;
    border: solid 1px #01114c;
    position: fixed; left: 50%; margin-left: -260px; top: 50%; margin-top: -200px; 
    z-index: 10005;
    display: none;
}
#admin-correction-popup {
    width: 520px;
   
    border-radius: 20px;
    background: white;
    border: solid 1px #01114c;
    position: fixed; left: 50%; margin-left: -260px; top: 50%; margin-top: -300px; 
    z-index: 9999;
    display: none;
}
.popup-contents-wrap {
    width: 100%;
    padding: 40px 40px 20px 40px;
    margin: 0px auto;
    display: inline-block;
    box-sizing: border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box;
}
.admin-setting-list{
    height: 30px;
    margin-bottom: 20px !important;
}
textarea {
    height: 100px !important; 
    padding: 10px; 
    text-align: left !important;
    box-sizing: border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box;
}
#setting-popup {
    width: 520px;
    border-radius: 20px;
    background: white;
    border: solid 1px #01114c;
    position: fixed; left: 50%; margin-left: -260px; top: 50%; margin-top: -300px; 
    z-index: 9999;
    display: none;
}
#depart-setting-popup {
    width: 520px;
    border-radius: 20px;
    background: white;
    border: solid 1px #01114c;
    position: fixed; left: 50%; margin-left: -260px; top: 50%; margin-top: -400px; 
    z-index: 9999;
    display: none;
}
#position-setting-popup {
    width: 520px;
    border-radius: 20px;
    background: white;
    border: solid 1px #01114c;
    position: fixed; left: 50%; margin-left: -260px; top: 50%; margin-top: -400px; 
    z-index: 9999;
    display: none;
}
#grade-setting-popup {
    width: 520px;
    border-radius: 20px;
    background: white;
    border: solid 1px #01114c;
    position: fixed; left: 50%; margin-left: -260px; top: 50%; margin-top: -400px; 
    z-index: 9999;
    display: none;
}
#setting-floor-popup {
    width: 520px;
    border-radius: 20px;
    background: white;
    border: solid 1px #01114c;
    position: fixed; left: 50%; margin-left: -260px; top: 50%; margin-top: -400px; 
    z-index: 9999;
    display: none;
}
#floorDevice-popup {
    width: 520px;
    border-radius: 20px;
    background: white;
    border: solid 1px #01114c;
    position: fixed; left: 50%; margin-left: -260px; top: 50%; margin-top: -300px; 
    z-index: 9999;
    display: none;
}
.admin-setting-btn{
    height: 30px;
    border: solid 1px #01114c;
    border-radius: 30px;
    background: #01114c;
    color: white;
}
.admin-setting-btn:hover {
    background: white;
    color: #01114c;
}





#floorSetting-popup {
    width: 900px;
   
    border-radius: 20px;
    background: white;
    border: solid 1px #01114c;
    position: fixed; left: 50%; margin-left: -400px; top: 50%; margin-top: -400px; 
    z-index: 10001;
    display: none;
}
.floorSetting-popup-contents-wrap {
    width: 900px;
    padding: 30px 20px 20px 20px;
    margin: 0px auto;
    /* display: flex; */
    box-sizing: border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box;
}
.contents-logintext {
    width: 30%;
}
.contents-logininput {
    width: 70%;
}
.input-longtextstyle {
    width: 100%;
}
.group-btn {
    width: 100px;
    border: solid 1px #01114c;
    background: white;
    color: #01114c;
    border-radius: 50px;
}
.group-btn:hover {
    
    background: #01114c;
    color: white;
}
.contents {
    width: 99%;
}
.contents:first-child{
    margin-right: 30px;
}
.floorSetting-header {
    position: relative;
    padding-left: 35px;
    padding-right: 35px;
    margin-bottom: 120px;
    z-index: 99999 !important;
}
.floorSetting-contents {
    position: relative;
    display: flex;
    justify-content: center;
    z-index: 99888 !important;
}
.device-listbox {
    width: 40%;
    /* height: 300px; */
    /* border: solid 1px #c2c2c2;
    border-radius: 10px; */
}
.listbox-arrow {
    width: 10%;
    position: relative;
}
.listbox-arrow-btn {
    width: 40%;
    height: 70px;
    background: #01114c;
    border-radius: 50px;
    border: none;
    position: absolute;
    color: white;
    font-size: 20px;
}
.btn-top{
    left: -20%;
    margin-left: 50%;
    top: 30%;
}
.btn-bot{
    left: -20%;
    margin-left: 50%;
    top: 60%;
}
#table1 td {
    height: 40px;
}
#table1 {
    
}


.table2 thead {
    width: 100%;
    background: #01114c;
    height: 30px;
    color: white;
    
}
.table2 th , td {
    
    vertical-align: middle;
    text-align: center;
    padding: 0px 0px 0px 0px;
    height: 30px !important;

}
.table2 th:last-child , td:last-child {
    border-right:0px;
}
.table2 tbody{
    border: none;
}
.table2 {
    margin-top: 0px !important;
    border: none !important;
    border-radius: 0px !important;
    border-bottom: solid 1px #01114c !important;
}
.table-body-wrap {
    width: 100%;
    margin-top: 10px;
    min-height: 435px;
    max-height: 435px;
    overflow: auto;
    border:1px solid #01114c ;
    border-radius: 7px;
}
.table-title-header {
    font: 600 16px "Noto Sans KR ";
    color: #01114c;
}

/* .select-checkbox option::before {
    content: "\2610";
    width: 1.3em;
    text-align: center;
    display: inline-block;
  }
  .select-checkbox option:checked::before {
    content: "\2611";
  } */


  .fireFloorWrap {
    width: 100%;
    height: 100px;
    overflow-y: auto;
    font-weight: bold;
    border: solid 1px #BFBFBF;
    border-radius: 20px;
    text-align: center;
    outline: none;
    margin-top: 10px;
    padding: 5px;
  }
  .fireFloorWrap ul{
      width: 100%;
  }
  .fireFloorWrap ul li{
      width: 20%;
      margin-bottom: 5px;
      float: left;
      text-align: left;
      font: normal 16px "Noto Sans KR";
  }

  .multiselect {
    width: 100%;
    height: 24px;
    /* z-index: 99999; */
    position: relative;
    margin-top: 5px;
    
  }
  
  .selectBox {
    position: relative;
  }
  
  .selectBox select {
    width: 100%;
    height: 24px;
    font-weight: bold;
    border: solid 1px #BFBFBF;
    border-radius: 20px;
    text-align: center;
    outline: none;
  }
  
  .overSelect {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
  }
  
  #checkboxes {
      width: 100%;
      height: 100%;
    display: none;
    position: absolute; left: 0px; top: 24px;
    border: 1px #dadada solid;
    background: white !important;
    /* z-index: 9999999; */
    text-align: center;
  }
  #checkboxes li {
      width: 100%;
      /* float: left; */
      height: 24px;
  }

  /* .group-btn {
    width: 80px;
    border: solid 1px #01114c;
    background: white;
    color: #01114c;
    border-radius: 50px;
}
.group-btn:hover {
    
    background: #01114c;
    color: white;
} */
  
  /* #checkboxes label {
  }
  
  #checkboxes label:hover {
    background-color: #1e90ff;
  } */

#door-popup {
    width: 1000px;

    border-radius: 20px;
    background: white;
    border: solid 1px #01114c;
    position: fixed; left: 50%; margin-left: -500px; top: 50%; margin-top: -400px; 
    z-index: 10000;
    display: none;
}

.popup-title {
    width: 100%;
    height:45px ;
    background: #01114c;
    border-top-left-radius: 20px;
    border-top-right-radius:20px ;
    padding-top: 10px;
    color: white;
    font: bold 16px "Noto Sans KR";
    text-align: center;
    box-sizing: border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box;
}

.popup-contents-wrap2 {
    padding: 20px;
    max-height :700px !important;
    overflow-y:auto ;
}

.door-table{
    width: 100%;
    border: solid 1px #dddddd;
    border-radius: 7px !important;
    font: normal 16px "Noto Sans KR";
    
}
/* .door-table tbody{
    
    
} */
.door-table tbody tr{
    height: 40px;
    text-align: center;
    border-bottom:solid 1px #dddddd;
    
}
.door-table tbody tr td{
    border-right:solid 1px #dddddd;
    vertical-align: middle;
}
.door-table tbody tr td:first-child{
    background: #01114c;
    color: white;
}
.door-table tbody tr td:last-child{
    width: 90%;
    border-right: none;
}

.door-floor-list {
    width: 100%;
    height: 100%;
}
.door-floor-list li {
    width: 25%;
    height: 40px;
    padding-bottom: 5px;
    padding-top: 5px;
    float: left;
    position: relative;
    /* border-left: solid 1px #BFBFBF; */
    box-sizing: border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box;
}
/* .door-floor-list li:last-child {
    border-right:solid 1px #BFBFBF ;
} */
.door-floor-list li input {
    position: absolute;
    left: 15px;
    top:11px;
}
.door-floor-list li label {
    position: absolute;
    left: 40px;
    top: 7px;

}